package ftp

import (
	"fmt"
	"testing"
)

func TestStartCheckFTPS(t *testing.T) {

	isFtps, err := StartCheckFTPS("192.168.1.202", "80")
	fmt.Println("Result : ", isFtps)
	fmt.Println("Error : ", err)
}
